@import url("https://fonts.googleapis.com/css?family=Material Icons|Open+Sans:400,700,400i,700i,regular,regulari,regular,regulari|Libre+Franklin:400,700,400i,700i,regular,regulari,bold,boldi,bold,boldi,bold,boldi|Pragati+Narrow:400,700,400i,700i,600,600i");
a:active { color: #000000; font-weight: normal; font-style: normal; text-decoration: underline; }

a:hover { color: #4570E4; font-weight: normal; font-style: normal; text-decoration: underline; }

a { color: #000; font-weight: normal; font-style: normal; text-decoration: underline; }

body, input, textarea, select, .page, .row { color: #003882; line-height: 1.4; font-family: "Libre Franklin"; }

input, textarea, select { font-size: 1.125em; letter-spacing: 0em; }

.button--primary { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #000000; text-decoration: none; border-radius: 3px; }

.button--primary:visited { color: #ffffff; font-weight: bold; }

.button--primary:hover, .button--primary:focus { color: #ffffff; font-weight: bold; }

.button--primary:active { color: #ffffff; font-weight: bold; }

.button--secondary { color: #000; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #000000; text-decoration: none; border-radius: 3px; }

.button--secondary:visited { color: #000; font-weight: bold; }

.button--secondary:hover, .button--secondary:focus { color: #000; font-weight: bold; }

.button--secondary:active { color: #000; font-weight: bold; }

.button--inverse { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background: transparent; border-color: #ffffff; text-decoration: none; border-radius: 3px; }

.button--inverse:visited { color: #ffffff; font-weight: bold; }

.button--inverse:hover, .button--inverse:focus { color: #ffffff; font-weight: bold; }

.button--inverse:active { color: #ffffff; font-weight: bold; }

.button--inverse:before { background: transparent; }

.button--inverse:hover { background: rgba(0, 0, 0, 0.1); color: #ffffff; }

.button--cta { color: #000; padding: 0.625em; font-size: 1em; font-weight: bold; background: transparent; border-color: #000000; text-decoration: none; border-radius: 3px; }

.button--cta:visited { color: #000; font-weight: bold; }

.button--cta:hover, .button--cta:focus { color: #000; font-weight: bold; }

.button--cta:active { color: #000; font-weight: bold; }

.button--cta:before { background: transparent; }

.button--cta:hover { background: rgba(0, 0, 0, 0.1); color: secondary-darkest; }

.button--facebook { color: #ffffff; padding: 0.625em; font-size: 1em; font-weight: bold; background-color: #003882; text-decoration: none; border-radius: 3px; }

.button--facebook:visited { color: #ffffff; font-weight: bold; }

.button--facebook:hover, .button--facebook:focus { color: #ffffff; font-weight: bold; }

.button--facebook:active { color: #ffffff; font-weight: bold; }

.block--primary, .block-primary, .raisely-blockwrapper-primary { background: #000000; color: white; }

.block---colour-primary, .block--colour-primary, .raisely-blockwrapper--colour-primary { color: #000000; }

.block---border-primary, .block--border-primary, .raisely-blockwrapper--border-primary { border-color: #000000; }

.block--primary-dark, .block-primary-dark, .raisely-blockwrapper-primary-dark { background: #000; color: white; }

.block---colour-primary-dark, .block--colour-primary-dark, .raisely-blockwrapper--colour-primary-dark { color: #000; }

.block---border-primary-dark, .block--border-primary-dark, .raisely-blockwrapper--border-primary-dark { border-color: #000; }

.block--primary-darker, .block-primary-darker, .raisely-blockwrapper-primary-darker { background: #000; color: white; }

.block---colour-primary-darker, .block--colour-primary-darker, .raisely-blockwrapper--colour-primary-darker { color: #000; }

.block---border-primary-darker, .block--border-primary-darker, .raisely-blockwrapper--border-primary-darker { border-color: #000; }

.block--primary-darkest, .block-primary-darkest, .raisely-blockwrapper-primary-darkest { background: #000; color: white; }

.block---colour-primary-darkest, .block--colour-primary-darkest, .raisely-blockwrapper--colour-primary-darkest { color: #000; }

.block---border-primary-darkest, .block--border-primary-darkest, .raisely-blockwrapper--border-primary-darkest { border-color: #000; }

.block--primary-light, .block-primary-light, .raisely-blockwrapper-primary-light { background: #2b2b2b; color: white; }

.block---colour-primary-light, .block--colour-primary-light, .raisely-blockwrapper--colour-primary-light { color: #2b2b2b; }

.block---border-primary-light, .block--border-primary-light, .raisely-blockwrapper--border-primary-light { border-color: #2b2b2b; }

.block--primary-lighter, .block-primary-lighter, .raisely-blockwrapper-primary-lighter { background: #555; }

.block---colour-primary-lighter, .block--colour-primary-lighter, .raisely-blockwrapper--colour-primary-lighter { color: #555; }

.block---border-primary-lighter, .block--border-primary-lighter, .raisely-blockwrapper--border-primary-lighter { border-color: #555; }

.block--primary-lightest, .block-primary-lightest, .raisely-blockwrapper-primary-lightest { background: #808080; }

.block---colour-primary-lightest, .block--colour-primary-lightest, .raisely-blockwrapper--colour-primary-lightest { color: #808080; }

.block---border-primary-lightest, .block--border-primary-lightest, .raisely-blockwrapper--border-primary-lightest { border-color: #808080; }

.block--primary-super-light, .block-primary-super-light, .raisely-blockwrapper-primary-super-light { background: #eaeaea; }

.block---colour-primary-super-light, .block--colour-primary-super-light, .raisely-blockwrapper--colour-primary-super-light { color: #eaeaea; }

.block---border-primary-super-light, .block--border-primary-super-light, .raisely-blockwrapper--border-primary-super-light { border-color: #eaeaea; }

.block--secondary, .block-secondary, .raisely-blockwrapper-secondary { background: #000000; color: white; }

.block---colour-secondary, .block--colour-secondary, .raisely-blockwrapper--colour-secondary { color: #000000; }

.block---border-secondary, .block--border-secondary, .raisely-blockwrapper--border-secondary { border-color: #000000; }

.block--secondary-dark, .block-secondary-dark, .raisely-blockwrapper-secondary-dark { background: #000; color: white; }

.block---colour-secondary-dark, .block--colour-secondary-dark, .raisely-blockwrapper--colour-secondary-dark { color: #000; }

.block---border-secondary-dark, .block--border-secondary-dark, .raisely-blockwrapper--border-secondary-dark { border-color: #000; }

.block--secondary-darker, .block-secondary-darker, .raisely-blockwrapper-secondary-darker { background: #000; color: white; }

.block---colour-secondary-darker, .block--colour-secondary-darker, .raisely-blockwrapper--colour-secondary-darker { color: #000; }

.block---border-secondary-darker, .block--border-secondary-darker, .raisely-blockwrapper--border-secondary-darker { border-color: #000; }

.block--secondary-darkest, .block-secondary-darkest, .raisely-blockwrapper-secondary-darkest { background: #000; color: white; }

.block---colour-secondary-darkest, .block--colour-secondary-darkest, .raisely-blockwrapper--colour-secondary-darkest { color: #000; }

.block---border-secondary-darkest, .block--border-secondary-darkest, .raisely-blockwrapper--border-secondary-darkest { border-color: #000; }

.block--secondary-light, .block-secondary-light, .raisely-blockwrapper-secondary-light { background: #2b2b2b; color: white; }

.block---colour-secondary-light, .block--colour-secondary-light, .raisely-blockwrapper--colour-secondary-light { color: #2b2b2b; }

.block---border-secondary-light, .block--border-secondary-light, .raisely-blockwrapper--border-secondary-light { border-color: #2b2b2b; }

.block--secondary-lighter, .block-secondary-lighter, .raisely-blockwrapper-secondary-lighter { background: #555; }

.block---colour-secondary-lighter, .block--colour-secondary-lighter, .raisely-blockwrapper--colour-secondary-lighter { color: #555; }

.block---border-secondary-lighter, .block--border-secondary-lighter, .raisely-blockwrapper--border-secondary-lighter { border-color: #555; }

.block--secondary-lightest, .block-secondary-lightest, .raisely-blockwrapper-secondary-lightest { background: #808080; }

.block---colour-secondary-lightest, .block--colour-secondary-lightest, .raisely-blockwrapper--colour-secondary-lightest { color: #808080; }

.block---border-secondary-lightest, .block--border-secondary-lightest, .raisely-blockwrapper--border-secondary-lightest { border-color: #808080; }

.block--secondary-super-light, .block-secondary-super-light, .raisely-blockwrapper-secondary-super-light { background: #eaeaea; }

.block---colour-secondary-super-light, .block--colour-secondary-super-light, .raisely-blockwrapper--colour-secondary-super-light { color: #eaeaea; }

.block---border-secondary-super-light, .block--border-secondary-super-light, .raisely-blockwrapper--border-secondary-super-light { border-color: #eaeaea; }

.row--campaign-image:not(.row--has-background-image) .row__bg, .block--campaign-image, .col--campaign-image { background: url("https://raisely-images.imgix.net/stop-the-wall-campaign/uploads/beitin-protest-3-jpg-949d75.jpg") no-repeat center/cover; }

.row--campaign-logo .row__bg, .block--campaign-logo, .col--campaign-logo .col__container { background: url("https://raisely-images.imgix.net/stop-the-wall-campaign/uploads/st-wlogo-wt-background-png-903b54.png") no-repeat center/contain; }

@media (max-width: 1024px) { .align-center--tb { text-align: center; }
  .align-center--tb > * { margin-left: auto; margin-right: auto; }
  .align-center--tb .button-row { text-align: inherit; } }

@media (max-width: 736px) { .align-center--mb { text-align: center; }
  .align-center--mb > * { margin-left: auto; margin-right: auto; }
  .align-center--mb .button-row { text-align: inherit; } }

.links--color-inherit a { text-decoration: none; }

.links--color-inherit a:hover, .links--color-inherit a:focus { text-decoration: underline; }

.links--color-inherit a, .links--color-inherit a:hover, .links--color-inherit a:focus, .links--color-inherit a:visited { color: inherit; }

p.smallest, .smallest p { font-size: Max(calc(18px * 0.65), 10px); }

p.smaller, .smaller p { font-size: Max(calc(18px * 0.75), 12px); }

p.small, .small p { font-size: calc(18px * 0.85); }

p.large, .large p { font-size: calc(18px * 1.15); }

p.larger, .larger p, p.lead, .lead p { font-size: calc(18px * 1.25); }

p.largest, .largest p { font-size: calc(18px * 1.35); }

.small img { width: 30%; }

h1 { font-size: 2.8125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Pragati Narrow"; font-weight: 600; letter-spacing: 0em; line-height: 1.4; color: #000000; }

@media (max-width: 1024px) { h1 { font-size: 2.32031rem; } }

@media (max-width: 736px) { h1 { font-size: 2.10938rem; } }

@media (max-width: 1024px) { h1 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h1 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h1 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h1 { margin-bottom: calc(16px * 0.75); } }

h2 { font-size: 1.5rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Libre Franklin"; font-weight: regular; letter-spacing: 0em; line-height: 1.4; color: #000000; }

@media (max-width: 1024px) { h2 { font-size: 1.2375rem; } }

@media (max-width: 1024px) { h2 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h2 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h2 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h2 { margin-bottom: calc(16px * 0.75); } }

h3 { font-size: 1.25rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Libre Franklin"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #000000; }

@media (max-width: 1024px) { h3 { font-size: 18px; } }

@media (max-width: 1024px) { h3 { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h3 { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { h3 { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { h3 { margin-bottom: calc(16px * 0.75); } }

h4 { font-size: 1.125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Libre Franklin"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #808080; }

h5 { font-size: 0.6875rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Libre Franklin"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: #808080; }

h6 { font-size: 1rem; font-family: "Libre Franklin"; color: #ffffff; }

p { font-size: 1.125rem; font-family: "Libre Franklin"; letter-spacing: 0em; line-height: 1.4; }

.button { border-style: solid; border-width: 2px; transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.button:before, .button:after { transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1), border-color 0s; }

.button--full { min-width: calc(100% - calc(0.5em * 2)); margin-right: 0; }

.button--half { min-width: calc(50% - calc(0.5em * 2)); }

.button--small, .buttons--small .button { font-size: 0.95em; font-size: Min(14px, 0.95em); padding: 0.75em 0.85em; }

.button--no-backdrop:not(.override):before { background-color: transparent; }

.button--primary:hover, .button--primary:focus { background: #1a1a1a; border-color: #1a1a1a; }

.button--secondary:hover, .button--secondary:focus { background: #1a1a1a; border-color: #1a1a1a; color: #b3b3b3; }

.button--inverse:hover, .button--inverse:focus { background: #ffffff; border-color: #ffffff; color: #4d4d4d; background: #ffffff; border-color: #ffffff; color: #4d4d4d; }

.button--inverse:hover:before, .button--inverse:focus:before { background-color: transparent; }

.button--cta:hover, .button--cta:focus { background: #000000; border-color: #000000; color: gray; background: #000000; border-color: #000000; color: gray; }

.button--cta:hover:before, .button--cta:focus:before { background-color: transparent; }

.button--facebook:hover, .button--facebook:focus { background: #004eb5; border-color: #004eb5; }

.button--donation:hover, .donation-form__amount-btn--selected.button--donation, .button--donation:focus { background: #1a1a1a; border-color: #1a1a1a; }

.profile-image__photo { color: #000000; }

.spinner_stroke { transition: border-left-color 0.3s cubic-bezier(0.2, 0, 0.1, 1); border-left-color: #000000; }

.form-field { border-color: rgba(0, 0, 0, 0.5); color: #000000; background: white; }

.form-field::placeholder { color: rgba(0, 0, 0, 0.66); }

.form-field:focus-within { border-color: #000000; }

.form-field--boolean__switch--on { background: #000000; }

.header__amount-display { font-family: "Pragati Narrow"; }

.highlight-donation { border-color: #000000; }

.highlight-donation__title { background: #000000; color: #fff; }

.highlight-donation__amount { font-size: 1.125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Libre Franklin"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: currentColor; }

.row--background-primary-super-light .highlight-donation__amount { color: #000000; }

.col--background-primary-super-light .col__container .highlight-donation__amount { color: #000000; }

.block--background-primary-super-light .highlight-donation__amount { color: #000000; }

[class*='BlockWrapperContainer'].block--background-primary-super-light .highlight-donation__amount { color: #000000; }

.row--background-primary-light .highlight-donation__amount { color: #000000; }

.col--background-primary-light .col__container .highlight-donation__amount { color: #000000; }

.block--background-primary-light .highlight-donation__amount { color: #000000; }

[class*='BlockWrapperContainer'].block--background-primary-light .highlight-donation__amount { color: #000000; }

.row--background-primary-darkest .highlight-donation__amount { color: gray; }

.col--background-primary-darkest .col__container .highlight-donation__amount { color: gray; }

.block--background-primary-darkest .highlight-donation__amount { color: gray; }

[class*='BlockWrapperContainer'].block--background-primary-darkest .highlight-donation__amount { color: gray; }

.row--background-primary-dark .highlight-donation__amount { color: #e6e6e6; }

.col--background-primary-dark .col__container .highlight-donation__amount { color: #e6e6e6; }

.block--background-primary-dark .highlight-donation__amount { color: #e6e6e6; }

[class*='BlockWrapperContainer'].block--background-primary-dark .highlight-donation__amount { color: #e6e6e6; }

.profile-search__icon { color: #000000; }

.profile-tile__rank { background: #000000; color: #b3b3b3; }

.profile-tile--detail-post { background: #000000; }

.progress-bar__progress { background: #ebebeb; }

.progress-bar__bar { background: #000000; }

.progress-bar__bar .progress-bar__total { color: #b3b3b3; }

.donation-form { color: #000000; }

.donation-form h3 { color: inherit; }

.donation-form__amount-type-btn, .donation-form__payment-buttons-btn { border-color: #000000; }

.donation-form__amount-type-btn--active, .donation-form__payment-buttons-btn--active { background-color: #000000; color: #b3b3b3; }

.donation-form__amount-type-btn--inactive, .donation-form__payment-buttons-btn--inactive { color: inherit; }

.donation-form__amount-type-btn--inactive { color: inherit; }

.donation-form--over-image h4 { color: gray; }

.donation-form__other-field.form-field { border-color: #000000; background: white; }

.donation-form__other-field.form-field:focus-within { border-color: #000000; }

.donation-form__amount--has-text .donation-form__other-field { color: #000000; }

.donation-form__amount-btn { border-color: transparent; background: #000000; color: #ffffff; }

.donation-form__amount-btn:hover, .donation-form__amount-btn--selected.button--donation, .donation-form__amount-btn:focus { background: #1a1a1a; border-color: #1a1a1a; }

.donation-form__amount-btn--selected.button--donation { box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.25); }

.donation-form__body { border-radius: inherit; border-top-right-radius: 0; border-top-left-radius: 0; }

.donation-form__body--payment > div, .donation-form__body form, .donation-form__body .form__navigation { border-radius: inherit; }

.donation-form__nav, .donation-form__stripe-buttons { position: relative; border-radius: inherit; overflow: hidden; }

.donation-form__nav .button--primary, .donation-form__stripe-buttons .button--primary { font-size: 1.25rem; border-radius: inherit; }

.donation-form__nav .button--primary:first-of-type:not(:last-of-type), .donation-form__stripe-buttons .button--primary:first-of-type:not(:last-of-type) { border-top-right-radius: 0; border-bottom-right-radius: 0; }

.donation-form__nav .button--primary:last-of-type:not(:first-of-type), .donation-form__stripe-buttons .button--primary:last-of-type:not(:first-of-type) { border-top-left-radius: 0; border-bottom-left-radius: 0; }

.donation-form__amount--width-half .donation-form__amount-btn { flex-basis: calc(50% - 16px); }

.donation-form__amount--width-half .donation-form__amount-btn .donation-form__amount-title { max-width: none; }

.donation-form__amount--width-full .donation-form__amount-btn { flex-basis: 100%; position: relative; }

.donation-form__amount--width-full .donation-form__amount-btn, .donation-form__amount--width-full .donation-form__amount-btn--image { flex-basis: 100%; }

.donation-form__amount--width-full .donation-form__amount-btn .donation-form__amount-title { max-width: none; width: 100%; }

@media (min-width: 300px) { .donation-form__amount--width-full .donation-form__amount-btn--image { padding: 15px 15px 15px calc(33% + 12px); align-items: flex-start; text-align: left; }
  .donation-form__amount--width-full .donation-form__amount-btn .donation-form__amount-img { position: absolute; top: 0; bottom: 0; left: 0; width: 33%; height: 100%; margin-bottom: 0; } }

.donation-form__amount--width-grow { flex-grow: 1; }

.client-accordion__item { border-color: rgba(0, 0, 0, 0.25); }

.client-accordion__item:hover, .client-accordion__item:focus-within, .client-accordion__item--active { border-color: #000000; }

.client-accordion__item--active .client-accordion__arrow { color: #000000; }

.activity-goals__item--no-image .activity-goals__item-link { background: #000000; color: #ffffff; }

.activity-goals__item--no-image .activity-goals__item-link:hover, .activity-goals__item--no-image .activity-goals__item-link:focus { background: #1a1a1a; border-color: #1a1a1a; }

.activity-goals__item--no-image .activity-goals__item-link .activity-goals__item-title { color: inherit; }

.activity-goals__item--no-image .activity-goals__item-link .activity-goals__item-title:before { content: none; }

.badges { color: #000000; }

.badges__badge__icon { color: #cccccc; }

.badges__badge--achieved { color: #000000; }

.badges__badge--achieved .badges__badge__icon { color: #b3b3b3; background: #000000; }

.badges__count__complete { color: #000000; }

.control-panel { border-color: #000000; }

.control-panel__tabs { color: #000000; }

.control-panel .control-panel__tabs .control-panel__tab--active { background: #000000; color: #b3b3b3; }

.control-panel__raised { background: #000000; color: #b3b3b3; }

.control-panel__raised__progress-bar, .control-panel__raised__progress-bar .progress-bar__progress, .control-panel__raised__total { color: inherit; }

.control-panel__raised__progress-bar .progress-bar__progress { background: rgba(179, 179, 179, 0.25); }

.control-panel__raised__progress-bar .progress-bar__bar { background: #b3b3b3; }

.control-panel__raised__sponsor { background: none; color: #b3b3b3; border-color: currentColor; }

.control-panel__raised__sponsor:hover, .control-panel__raised__sponsor:focus { background-color: #b3b3b3; border-color: #b3b3b3; color: #000000; }

.control-panel__raised__sponsor.button:before { content: none; }

.control-panel .donation-form { color: #b3b3b3; }

.control-panel .donation-form h3 { color: inherit; }

.control-panel .donation-form__amount-type-btn, .control-panel .donation-form__payment-buttons-btn { border-color: #b3b3b3; }

.control-panel .donation-form__amount-type-btn--active, .control-panel .donation-form__payment-buttons-btn--active { background-color: #b3b3b3; color: #333333; }

.control-panel .donation-form__amount-type-btn--inactive, .control-panel .donation-form__payment-buttons-btn--inactive { color: inherit; }

.control-panel .donation-form__amount-type-btn--inactive { color: inherit; }

.control-panel .donation-form--over-image h4 { color: #b3b3b3; }

.control-panel .donation-form__other-field.form-field { border-color: #b3b3b3; background: #000000; }

.control-panel .donation-form__other-field.form-field:focus-within { border-color: #b3b3b3; }

.control-panel .donation-form__amount--has-text .donation-form__other-field { color: #333333; }

.control-panel .donation-form__amount-btn { border-color: #b3b3b3; background: #000000; color: #b3b3b3; }

.control-panel .donation-form__amount-btn:hover, .control-panel .donation-form__amount-btn--selected.button--donation, .control-panel .donation-form__amount-btn:focus { background: #b3b3b3; border-color: #b3b3b3; color: #000000; background: #b3b3b3; border-color: #b3b3b3; }

.control-panel .donation-form__amount-btn:hover:before, .control-panel .donation-form__amount-btn--selected.button--donation:before, .control-panel .donation-form__amount-btn:focus:before { background-color: transparent; }

.control-panel .donation-form__amount-btn--selected.button--donation { box-shadow: 0 0 0 4px rgba(179, 179, 179, 0.25); }

.control-panel .donation-form .spinner_stroke { border-left-color: #b3b3b3; }

.control-panel .donation-form__nav:not(.override), .control-panel .donation-form__stripe-buttons:not(.override) { position: relative; border-radius: inherit; overflow: visible; }

.control-panel .donation-form__nav:not(.override) .button--primary, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary { font-size: 1.25rem; }

.control-panel .donation-form__nav:not(.override) .button--primary, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary { background: #b3b3b3; border-color: #b3b3b3; color: #000000; }

.control-panel .donation-form__nav:not(.override) .button--primary:hover, .control-panel .donation-form__nav:not(.override) .button--primary:focus, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary:hover, .control-panel .donation-form__stripe-buttons:not(.override) .button--primary:focus { background: #999999; border-color: #999999; }

.control-panel .donation-form__nav:not(.override) .donation-form__back, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back { background: transparent; border-color: currentColor; color: #b3b3b3; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus { background: #b3b3b3; border-color: #b3b3b3; color: #000000; background: #b3b3b3; border-color: #b3b3b3; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover:before, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus:before, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover:before, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus:before { background-color: transparent; }

.control-panel .donation-form__nav:not(.override) .donation-form__back:hover, .control-panel .donation-form__nav:not(.override) .donation-form__back:focus, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:hover, .control-panel .donation-form__stripe-buttons:not(.override) .donation-form__back:focus { background: transparent; color: get("color", ("background": #b3b3b3, "color": #000000)); }

.control-panel .donation-form .control-panel .donation-form__nav:not(.override), .control-panel .donation-form .control-panel .donation-form__stripe-buttons:not(.override) { width: 100%; margin-left: 0; }

.control-panel .donation-form__body { padding-bottom: 0; }

.control-panel .donation-form__amount-currency:last-child { padding-bottom: 0; }

.control-panel__social { background: #f2f2f2; }

.control-panel__social__title { color: #000000; }

.horizontal-scroll__button { color: inherit; border-color: rgba(0, 0, 0, 0.15); }

.horizontal-scroll__button:hover, .horizontal-scroll__button:focus { border-color: black; }

.mobile-tab-menu--logged-in { color: #000000; }

.header--theme-transparent .page-navigation__link--button-inverse:not(:hover):not(:focus) { color: white; }

@media (max-width: 1024px) { .header--theme-transparent .page-navigation__link--button-inverse:not(:hover):not(:focus) { color: #4d4d4d; } }

.header--theme-transparent .page-navigation__link--button-inverse:before, .header--theme-transparent .page-navigation__link--button-inverse:after { background-color: transparent; }

.header--theme-transparent .page-navigation__link--button-cta:not(:hover):not(:focus) { color: white; }

@media (max-width: 1024px) { .header--theme-transparent .page-navigation__link--button-cta:not(:hover):not(:focus) { color: #000; } }

.header--theme-transparent .page-navigation__link--button-cta:before, .header--theme-transparent .page-navigation__link--button-cta:after { background-color: transparent; }

.profile-helper { border-color: #f2f2f2; }

.profile-helper__indicator__complete { color: #000000; }

.profile-helper__indicator__background-circle { stroke: #f2f2f2; }

.profile-helper__indicator__foreground-circle { stroke: #000000; }

.profile-helper__item { border-color: #f2f2f2; }

.profile-helper__item:focus-visible { border-color: #737373; }

.profile-helper__item__tick, .profile-helper__item__icon { color: #737373; }

.profile-helper__item:hover, .profile-helper__item:focus, .profile-helper__item--complete { background: #f2f2f2; }

.profile-helper__item:hover .profile-helper__item__title, .profile-helper__item:focus .profile-helper__item__title, .profile-helper__item--complete .profile-helper__item__title { color: #404040; }

.resource-list__more-button { border-color: #000000; color: #4d4d4d; background: white; }

.resource-list__more-button:hover, .resource-list__more-button:focus { background: #1a1a1a; border-color: #1a1a1a; }

.resource-card__mobile-button { background: #000000; color: #ffffff; }

.resource-card:hover .resource-card__download-button.button--primary, .resource-card:focus .resource-card__download-button.button--primary { background: #1a1a1a; border-color: #1a1a1a; }

.resource-card:hover .resource-card__download-button:not(:hover):not(:focus) i.material-icons, .resource-card:focus .resource-card__download-button:not(:hover):not(:focus) i.material-icons { color: inherit; }

.signup-form__exercise__btn { border-color: #000000; color: gray; cursor: pointer; transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.signup-form__exercise__btn:hover, .signup-form__exercise__btn--selected, .signup-form__exercise__btn:focus, .signup-form__exercise__btn--selected { background-color: #000000; color: #ffffff; }

.signup-form__exercise__btn--selected { box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.25); }

.signup-form__profile-options__button { border-color: #000000; background: transparent; color: #4d4d4d; }

.signup-form__profile-options__button.signup-form__profile-options__button--active { background: #000000; border-color: #000000; color: #ffffff; background: #000000; border-color: #000000; }

.signup-form__profile-options__button.signup-form__profile-options__button--active:before { background-color: transparent; }

.post--detail-full .post__image { position: relative; top: unset; right: unset; bottom: unset; left: unset; z-index: unset; }

.post--detail-full.post--has-video .post__wrapper { display: block; }

.dashboard-donation-stream__header .icon { color: #000000; }

.donation-thank-you-form-activator__label { color: #000000; }

.donation-thank-you-form .donation-thank-you-form__input-container__submit { color: #000000; border-color: #000000; }

.donation-thank-you-form .donation-thank-you-form__input-container__submit__label { background-color: #000000; color: #ffffff; border-color: rgba(255, 255, 255, 0.5); }

.donation-thank-you-form--small .donation-thank-you-form__input-container__input { border-color: #000000; }

/* VARS */
/* MIXINS */
/* TYPE */
h1 > span, h2 > span, h3 > span { padding: 0 .5rem; }

h1 > span { color: #b3b3b3; background: #000000; box-shadow: -0.2em 0 0 #000000, 0.2em 0 0 #000000; font-style: normal; display: inline; text-shadow: none; position: relative; box-decoration-break: clone; white-space: pre-wrap; vertical-align: baseline; }

h2 > span { color: #b3b3b3; background: #000000; box-shadow: -0.2em 0 0 #000000, 0.2em 0 0 #000000; font-style: normal; display: inline; text-shadow: none; position: relative; box-decoration-break: clone; white-space: pre-wrap; vertical-align: baseline; }

h3 > span { color: #b3b3b3; background: #000000; box-shadow: -0.2em 0 0 #000000, 0.2em 0 0 #000000; font-style: normal; display: inline; text-shadow: none; position: relative; box-decoration-break: clone; white-space: pre-wrap; vertical-align: baseline; }

.row--has-background:not(.row--bg-half) .col p strong { padding: .25em; line-height: 2.2; color: #b3b3b3; background: transparent; box-shadow: -0.1em 0 0 transparent, 0.1em 0 0 transparent; font-style: normal; display: inline; text-shadow: none; position: relative; box-decoration-break: clone; white-space: pre-wrap; vertical-align: baseline; }

.row--has-background:not(.row--bg-half) .col [class*='BlockWrapperContainer'] p strong { padding: .25em; line-height: 2.2; color: #b3b3b3; background: transparent; box-shadow: -0.1em 0 0 transparent, 0.1em 0 0 transparent; font-style: normal; display: inline; text-shadow: none; position: relative; box-decoration-break: clone; white-space: pre-wrap; vertical-align: baseline; }

/* COLUMNS */
.col--bordered .col__container { border: 3px solid black; }

/* BLOCKS */
.block--box { padding: 1.5em; background: transparent; border: 3px solid black; }

.block--light { background: #f1f1f1; border: none; }

.block--separator { background: #000; }

.block[class*="--border-"]:before { background: #000; }

/* NAVIGATION */
.header { padding: 0; font-family: "Pragati Narrow"; }

.header .logo { align-self: stretch; display: flex; flex-wrap: wrap; align-items: center; }

.header .logo h1 { line-height: 1; }

.header .button:not(:last-child), .footer .button:not(:last-child) { margin-right: 0; }

.header--contained { top: 0; right: 0; left: 0; z-index: 2; }

.page--is-client .header--contained { position: fixed; top: 0; z-index: 100; }

@supports (position: sticky) { .page--is-client .header--contained { position: sticky; } }

.page--is-client .header--contained .row__container { position: absolute; top: 0; right: 0; left: 0; }

.header--contained .col__container { box-shadow: 0 3px 50px rgba(0, 0, 0, 0.05); }

.header--contained + .row { padding-top: 2.5rem; }

.footer--contained { bottom: 0; right: 0; left: 0; z-index: 2; background: transparent !important; }

#raisely-root .footer--contained { position: absolute; }

.footer--contained .logo { margin-left: 10px; }

.footer--contained .row__container { background: #000; }

/* -------------- */
/* ATOMS */
/* -------------- */
.button { border-radius: 0; font-family: "Pragati Narrow"; }

.form-field { border-radius: 0; border-width: 3px; border-color: black; background-color: transparent; }

.form-field__label-text { font-family: "Pragati Narrow"; }

.form-field__other-field { border-color: black; background-color: transparent; }

.form-field:focus-within { color: #000; border-color: #000000; }

.progress-bar { font-family: "Pragati Narrow"; color: inherit; }

.progress-bar--size-large { font-size: 1.25em; }

.progress-bar--size-medium { font-size: 1em; }

.progress-bar--size-medium .progress-bar__progress { height: 33px; line-height: 33px; }

.progress-bar__progress { border: 3px solid currentColor; border-radius: 0; background: transparent; color: black; border-color: black; }

.progress-bar__bar { border-radius: 0; }

/* PROFILE CARD */
.profile-card { border: 3px solid black; }

.profile-card .progress-bar__progress { line-height: 10px; height: 10px; }

/* IMAGE TILE */
.image-tile { background: inherit; background-blend-mode: multiply; transition: .3s ease-out; border: 3px solid black; font-family: "Pragati Narrow"; }

.image-tile:hover, .image-tile:focus { background: transparent; }

/* PROFILE IMAGE */
.profile-image { padding-bottom: 115%; }

.profile-image--size-small { padding-bottom: 0; height: 3rem; }

/* -------------- */
/* MOLECULES */
/* -------------- */
/* PAGE NAVIGATION */
.header__menu--desktop .page-navigation__link--normal.page-navigation__link--is-active, .header__menu--desktop .page-navigation__link--is-active.page-navigation__link--dropdown .dropdown__tab__label { color: #b3b3b3; background: #000000; box-shadow: -0.1em 0 0 #000000, 0.1em 0 0 #000000; font-style: normal; display: inline; text-shadow: none; position: relative; box-decoration-break: clone; white-space: pre-wrap; vertical-align: baseline; }

/* PROFILE TILE */
.profile-tile .profile-image { width: 65px; overflow: hidden; background-color: white; transition: 0.3s cubic-bezier(0.2, 0, 0.1, 1); }

.profile-tile .profile-image__photo { background-color: inherit; mix-blend-mode: multiply; }

.profile-tile__content { position: relative; padding-left: 55px; }

.profile-tile__name { flex-basis: auto; flex-grow: inherit; align-self: center; font-size: 1rem; font-weight: bold; line-height: 1; margin-bottom: .25em; margin-left: .25em; margin-right: auto; position: relative; z-index: 1; font-family: "Pragati Narrow"; color: #b3b3b3; background: #000000; }

.profile-tile__name:before { content: ''; position: absolute; top: -0.15em; right: -0.15em; bottom: -0.15em; left: -0.15em; right: -.25em; left: -.25em; background: inherit; z-index: -1; }

.profile-tile__total { bottom: 0; color: inherit; left: 3px; font-size: 1em; font-family: "Pragati Narrow"; }

.profile-tile .progress-bar { height: 25px; }

.profile-tile .progress-bar__progress { height: 100%; border-radius: 0; }

.profile-tile__overlay:hover ~ .profile-image, .profile-tile__overlay:focus ~ .profile-image { background-color: #cccccc; }

.profile-tile--detail-post .profile-image { width: 120px; }

.profile-tile--details-post .profile-tile__content { padding-left: 105px; }

.profile-tile--detail-minimal .profile-tile__name { font-size: 1.25rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Libre Franklin"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { font-size: 18px; } }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { margin-top: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { .profile-tile--detail-minimal .profile-tile__name { margin-top: calc(16px * 0.75); } }

@media (max-width: 1024px) { .profile-tile--detail-minimal .profile-tile__name { margin-bottom: calc(16px * calc(0.75 * 1.1)); } }

@media (max-width: 736px) { .profile-tile--detail-minimal .profile-tile__name { margin-bottom: calc(16px * 0.75); } }

/* DONATION STREAM */
.donation-stream--direction-vertical .donation-stream__item { padding: 0; margin-bottom: .5em; }

.donation-stream--direction-vertical .donation-stream__item:last-child { margin-bottom: 0; }

/* DONATION TILE */
.donation-tile { font-family: "Pragati Narrow"; }

.donation-tile__content { opacity: .75; }

.donation-tile__content__activity { font-size: 1.2em; font-weight: bold; }

.donation-tile__content__activity a { font-weight: bold; }

.donation-tile__content__activity a, .donation-tile__content__activity a:hover, .donation-tile__content__activity a:focus { color: inherit; }

.donation-tile__content__timestamp { font-family: "Libre Franklin"; }

.donation-tile__amount { font-size: 1.5rem; }

.steps-row h3 { margin: 0 0 1rem; }

/* LEADERBOARD */
.leaderboard-row .col:first-of-type { margin-left: 2.5rem; margin-right: -5rem; }

@media (max-width: 736px) { .leaderboard-row .col:first-of-type { margin-left: 0; margin-right: 0; } }

@media (min-width: 736px) { .leaderboard-row .col:first-of-type .col__container { padding-right: 6rem; } }

.leaderboard-row .row__container { max-width: 90vw; }

/* CTA */
.image--multiply img, .image--multiply .image, .image--multiply .image-tile, .image--multiply .row__bg { mix-blend-mode: multiply; }

/* FORMS */
.signup-form, .donation-form { border: transparent; background: #F5F5F5; box-shadow: none; font-family: "Pragati Narrow"; }

.signup-form h3, .donation-form h3 { font-size: 1.125rem; margin-top: 1rem; margin-bottom: 1rem; font-family: "Libre Franklin"; font-weight: bold; letter-spacing: 0em; line-height: 1.4; color: black; }

.signup-form__header, .donation-form__header { margin: 0; background: black; border-bottom: 3px solid black; color: transparent; padding: .5em; }

.signup-form__header h4, .donation-form__header h4 { color: black; }

.signup-form__stages, .donation-form__stages { width: 100%; margin-left: 0; padding: 0; margin: 0; }

.signup-form__stages__inner:before, .signup-form__stages:before, .donation-form__stages__inner:before, .donation-form__stages:before { content: none; }

.signup-form__stage, .donation-form__stage { padding: 0; border: none; font-size: 1.3rem; font-family: inherit; font-weight: bold; padding: .5rem; width: unset; height: unset; background: none; color: white; }

.signup-form__stage--active, .donation-form__stage--active { color: #EB2F06; }

/* SIGNUP FORM */
.signup-form h3 { margin-top: 0; }

.signup-form__body { padding: 1.5em 3em 3em; }

@media (max-width: 736px) { .signup-form__body { padding: 1em 1.5em 1.5em; } }

.col--3 .signup-form__body { padding: 1em 1.5em 1.5em; }

.col--4 .signup-form__body { padding: 1em 1.5em 1.5em; }

.col--5 .signup-form__body { padding: 1em 1.5em 1.5em; }

.col--6 .signup-form__body { padding: 1em 1.5em 1.5em; }

@media (max-width: 736px) { .col--5 .signup-form__body { padding: 1em 1.5em 1.5em; }
  .col--6 .signup-form__body { padding: 1em 1.5em 1.5em; }
  .col--7 .signup-form__body { padding: 1em 1.5em 1.5em; }
  .col--8 .signup-form__body { padding: 1em 1.5em 1.5em; }
  .col--9 .signup-form__body { padding: 1em 1.5em 1.5em; }
  .col--10 .signup-form__body { padding: 1em 1.5em 1.5em; }
  .col--11 .signup-form__body { padding: 1em 1.5em 1.5em; }
  .col--12 .signup-form__body { padding: 1em 1.5em 1.5em; } }

.signup-form__navigation { margin: 1.5em 0 0; }

@media (max-width: 736px) { .signup-form__navigation { margin-top: .5em; } }

.col--3 .signup-form__navigation { margin-top: .5em; }

.col--4 .signup-form__navigation { margin-top: .5em; }

.col--5 .signup-form__navigation { margin-top: .5em; }

.col--6 .signup-form__navigation { margin-top: .5em; }

@media (max-width: 736px) { .col--5 .signup-form__navigation { margin-top: .5em; }
  .col--6 .signup-form__navigation { margin-top: .5em; }
  .col--7 .signup-form__navigation { margin-top: .5em; }
  .col--8 .signup-form__navigation { margin-top: .5em; }
  .col--9 .signup-form__navigation { margin-top: .5em; }
  .col--10 .signup-form__navigation { margin-top: .5em; }
  .col--11 .signup-form__navigation { margin-top: .5em; }
  .col--12 .signup-form__navigation { margin-top: .5em; } }

.signup-form__exercise__btn { border-radius: 0; border: 3px solid; border-color: black; font-size: 1.25rem; line-height: 1; }

.signup-form__exercise__btn:hover, .signup-form__exercise__btn--selected, .signup-form__exercise__btn:focus { border-color: black; background: transparent; color: #ffffff; }

/* DONATION FORM */
.donation-form__amount-btn { border-radius: 0; border: 3px solid; background: transparent; font-size: 1.25rem; line-height: 1; color: black; }

.donation-form__amount-btn:hover, .donation-form__amount-btn--selected.button--donation, .donation-form__amount-btn:focus { border-color: black; background-color: transparent; color: black; }

.donation-form__amount-currency { margin: 1em 0 .5em; background-color: transparent; }

.donation-form__amount-currency hr { display: none; }

.donation-form__stripe-buttons .button, .donation-form__nav .button { margin: 0; border-radius: 0; }

.donation-form__stripe-buttons .button.donation-form__back, .donation-form__nav .button.donation-form__back { border-bottom-right-radius: 0; }

.donation-form__stripe-buttons .button.donation-form__back, .donation-form__stripe-buttons .button.donation-form__back:hover, .donation-form__stripe-buttons .button.donation-form__back:focus, .donation-form__nav .button.donation-form__back, .donation-form__nav .button.donation-form__back:hover, .donation-form__nav .button.donation-form__back:focus { background: #e6e6e6; color: #4d4d4d; border-color: black; }

.donation-form__stripe-buttons .button.donation-form__next, .donation-form__nav .button.donation-form__next { border-bottom-left-radius: 0; }

.donation-form__amount-type-btn, .donation-form__payment-buttons-btn { background: rgba(0, 0, 0, 0.15); color: #000; padding: .5em .75em; margin: 0; font-size: .85em; font-weight: bold; line-height: 1; text-transform: lowercase; }

.donation-form__amount-type-btn:first-letter, .donation-form__payment-buttons-btn:first-letter { text-transform: uppercase; }

.donation-form__amount-type-btn:not(:last-child), .donation-form__payment-buttons-btn:not(:last-child) { box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.15); }

.donation-form__amount-type-btn:first-child, .donation-form__amount-type-btn:last-child, .donation-form__payment-buttons-btn:first-child, .donation-form__payment-buttons-btn:last-child { border-radius: 0; }

.donation-form__amount-type-btn--active, .donation-form__payment-buttons-btn--active { background: #000; color: white; }

.share-button { margin: 0 -3px 0 0; }

/* POST */
.post { border-radius: 0; border: 3px solid black; background: transparent; }

.post--detail-full { border: none; }

.post--detail-item { background: transparent; }

.post__wrapper a:first-child { text-decoration: none; }

.post__meta { font-family: "Pragati Narrow"; text-transform: uppercase; color: #000000; opacity: 1; }

.post__image { overflow: visible; border-radius: 0; }

.post h3, .post h4 { color: #000; }

.post h4 { font-size: 18px; text-decoration: none; }

/* POST CREATE FORM */
.postcreate h3 { color: #b3b3b3; background: #000000; box-shadow: -0.2em 0 0 #000000, 0.2em 0 0 #000000; font-style: normal; display: inline; text-shadow: none; position: relative; box-decoration-break: clone; white-space: pre-wrap; vertical-align: baseline; }

.postcreate .form-field:first-of-type { margin-top: .5em; }

.modal .postcreate { border: none; padding: 0; background: none; }

/* MODAL */
.modal__content-box { border: 3px solid black; }

/* FEED NAVIGATION */
.page-controls { float: none; display: flex; flex-wrap: wrap; justify-content: flex-end; }

.page-controls .button { padding: .5em; color: inherit; border: 3px solid currentColor; background: transparent; }

.page-controls .button + .button { margin-left: -3px; }

/* STRAVA */
.strava-activity-list__list-item { color: #000000; }

.strava-activity-list__list-item__delete-button { color: #000; }
